Latest 1.0.0
Homepage https://github.com/CYBoys
License MIT
Platforms ios 8.0, requires ARC
Authors

400: Invalid request

Latest podspec

{
    "name": "LYBLE",
    "version": "1.0.0",
    "summary": "The package of useful tools, include categories and classes",
    "license": "MIT",
    "homepage": "https://github.com/CYBoys",
    "authors": {
        "LaiYoung": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/CYBoys/LYBLE.git",
        "tag": "1.0.0"
    },
    "source_files": "LYBLE*",
    "requires_arc": true
}

Pin It on Pinterest

Share This